Subject: Re: Comforter set #Ref 20250604003429394
From: Jenifer Castillo <[email-masked]>
To: info <[email-masked]>
Date: Thu, 5 Jun 2025 20:21:42 +0000

Looks like a few spots are coming apart and no I have not washed it

On Thu, Jun 5, 2025 at 8:38 AM
[email-masked] <[email-masked]> wrote:

Hello Jenifer,

Thank you for reaching out.

May I know your order number? Also, please send us a photo of the damaged item.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello, I purchased  the

Madison Park Comforter Set Chenille Jacquard, Cotton Reverse, Oversized Comforters, Removable Cover, All Season Bedding, Decor Pillows, Chapman, King Ivory/Neutral 9 Piece set and I was making my bed and noticed the stitching is undone son some spots
of the duvet cover. I spent quite a bit on this and love it but for it to just fall apart is upsetting.

Thank you !

Jenifer Castillo